! DART software - Copyright UCAR. This open source software is provided
! by UCAR, "as is", without charge, subject to all terms of use at
! http://www.image.ucar.edu/DAReS/DART/DART_download
!
! $Id$

! BEGIN DART PREPROCESS KIND LIST
! METAR_U_10_METER_WIND,           QTY_U_WIND_COMPONENT,       COMMON_CODE
! METAR_V_10_METER_WIND,           QTY_V_WIND_COMPONENT,       COMMON_CODE
! METAR_TEMPERATURE_2_METER,       QTY_TEMPERATURE,            COMMON_CODE
! METAR_SPECIFIC_HUMIDITY_2_METER, QTY_SPECIFIC_HUMIDITY,      COMMON_CODE
! METAR_SURFACE_PRESSURE,          QTY_SURFACE_PRESSURE,       COMMON_CODE
! METAR_POT_TEMP_2_METER,          QTY_POTENTIAL_TEMPERATURE,  COMMON_CODE
! END DART PREPROCESS KIND LIST

! <next few lines under version control, do not edit>
! $URL$
! $Id$
! $Revision$
! $Date$
